Subject: netatalk on Solaris

From: "J. A. Landamore" <[email-masked]>
Date: Thu, 15 Mar 2001 15:36:53 +0000 (GMT)

OK, here's an offer I'm going to regret.  I'm willing to test netatalk builds on 
64 bit SPARC Solaris 7 if there is a demand.  I AM NOT a code writer, so I all 
can do is report error messages.  If any of the development team want to take up 
this offer then e-mail me off-line at

[email-masked]

Please note, as I'm sure you're aware, this means the use of Suns compiler so 
replies to this offer of the form " ... using gcc ... " will meet with very 
short shrift.

John Landamore